/* ÜTF-8 ENCÖDED */
input {
	border           : 0px;
	background-color : transparent;
	font-size        : 16px;
	font-family      : monospace;
	text-shadow      : 1px 1px 1px #ffffff;
	margin           : 0;
	padding          : 0;
	/*outline          : none;*/
	width            : 100%;
}

input.hex {
	width : 75px;
}
input:focus {
	/*color : #ffffff;*/
	text-shadow : 1px 1px 1px transparent;
	background-color : #ffffff;
	outline-width : 1px;
	outline-color : silver;
}